#quick_links_menu_container
{
  width: 165px;
 /* margin: 4px auto; */
  border: 1px solid #666666;
}

#quick_links_menu #quick_links_menu_opener
{
  display: inline;
}
#quick_links_menu_opener
{
padding-left:3px;
}

#quick_links_menu, #quick_links_menu ul
{
  width: 165px! important;
  margin: 0px! important;
  padding: 0px! important;
  list-style-type: none! important;
  background-color: #FFFFFF! important;
}

#quick_links_menu ul
{
  border: 1px solid #666666! important;
  border-top-width: 0px! important;
}

#quick_links_menu li
{
  position: relative! important;
  font-size: 0.92em! important;
  color: #11297b! important;
  margin: 0px! important;
  padding: 0px! important;
}

#quick_links_menu li li
{
  font-size: 100%! important;
  margin: 0px! important;
  padding: 0px! important;
}

#quick_links_menu li li a
{
  display: block! important;
  text-decoration: none! important;
  color: #11297b! important;
  border:none! important;
  font-weight:normal! important;
}


#quick_links_menu #quick_links_menu li li a
{
  padding: 0px 2px! important;
  width: 161px! important;
    font-weight:normal! important;
}

#quick_links_menu a:hover
{
  color: #FFFFFF! important;
  background-color: #11297b! important;
}

#quick_links_menu li ul
{
  position: absolute! important;
  left: -9999px! important;
  z-index: 5! important;
}

#quick_links_menu li:hover ul, #quick_links_menu li.sfhover ul
{
  left: -1px! important;
  top: auto! important;
}

#quick_links_menu li
{
  background: transparent url('/fileadmin/user/StudentServices/images/down_arrow.gif') top right no-repeat! important;
}

#quick_links_menu li li, #quick_links_menu li:hover, #quick_links_menu li.sfhover
{
  background-image: none! important;
}

#quick_links_menu #quick_links_menu_opener
{
  font-weight: bold! important;
}